/*---FORM CSS--*/
body.lightbox_open{
    overflow-y: hidden;
}
.width100 { width: 100%;}
.content_box2 { max-height:453px;}
.read-content-testi-sidebar { height:309px;}
.read-content-main { height:609px;}
.hidden {display: none !important;}
.lod {display: none;}
.make-an-enquery-form{display: none;}
.hidefile{display: none;}
.msgtopmrg { margin-top: 98px;}

div.es_button{
    display: none !important;
}
a.button{
    display: inline-block;
    background: #8cc63e;
    color: #fff;
    border-radius: 3px;
    line-height: 100%;
    cursor: pointer;
    padding: 14px 23px;
    border: 0;
    font-size: 16px;
    font-family: 'commuters-sans', sans-serif;
    font-weight: 400;
}
div.term-description{
    display: none;
}

div.fav-icon a.top-view-button{
    display:inline-block;
}

.quick_view.button{display:none!important;}
button.woof_reset_search_form{
    display:none!important;
}
div.brandfilert div.woof_price5_search_container{
    display:none!important;
}
div.woof_products_top_panel{
    padding: 0px;color: #46464A;
    margin: 5px 0px 0;
}
.refinebox ul li{width: 100%; font-size: 14px; margin: 0px !important; padding: 0px 15px;}
.refinebox ul li a{ width: 100%; text-align: left;}
.refinebox ul{width: 100%; float: left;}



a.woof_show_auto_form {
    display:none!important;
}
div.woof_container_inner h4{
    display:none!important;
}
td.add-to-cart span.woocommerce-Price-amount{
    display: none;
}
.single_add_to_cart_button{
    display: none !important ;
}

div.product-type-variable p.price
{
     display: none;
}

 p.price
{
     display: block;
}

div.product-type-simple button.single_add_to_cart_button{

}
.nextend-arrow-previous{left: 0px !important;}
.nextend-arrow-next{right: 0px !important;}


.woof_products_top_panel{display: none;}
div.selected{  border: 1px solid #8DC73C; }

.woocommerce-page div.product div.summary {
    float: none !important ;
    width: auto !important ;
    clear: none !important ;
}
.open_giftpopup{
    overflow: hidden;
}
.whishlist_img{
    width: 150px;
    height: 150px;
}

.woocommerce .star-rating {
    float: left !important ;
}

.banner {position: absolute; right: 130px;top: -153px;width:585px}
.banner .text{color:#fff;font-size:37px !important;line-height: 47px !important;font-family: commuters-sans, sans-serif;font-weight: 800;text-shadow: 0px 3px 45px rgba(0, 0, 0, 0.63);position:relative;padding-bottom:40px;margin-bottom:40px}
.banner .text:before{position:absolute;content:'';bottom:0;left:0;right:0;height:2px;width:46px;background:#fff;margin: auto;}
.banner .hctabtn{box-sizing: border-box !important;-webkit-box-sizing: border-box !important;line-height: 100% !important;font-size: 20px !important;border: 2px solid rgba(255, 90, 26,0.78) !important;transition: all linear 0.5s !important;-webkit-transition: all linear 0.5s !important;}
div.newsletter div.lname{display:none;}
div.newsletter div.fname{display:none;}
.pging li:not(:first-child):not(:last-child){display: none}
.pging li span.current{display: none}
.pging li a:not(.prev):not(.next){display: none}
/*.wishoutofstock{
   background: #F15534;
    color: #fff;
    border: none;
    border-radius: 2px;
    min-height: 45px;
    padding: 14px 20px;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 100%;
    font-family: "commuters-sans";
    font-weight: 600;
    text-decoration: none;
}*/
.blogltxt h3{color: #46464A; font-size: 15px; line-height: 20px;}
.blogltxt h2{font-size: 17px;   color: #f15534;   line-height: 20px;}
.blogltxt ul, .blogltxt ol{color: #46464A;font-size: 14px;  font-weight: 300; line-height: 23px;  margin: 0px 22px 29px 24px;}
.blogltxt ul{list-style-type: disc;}
.blogltxt ul li{}
.blogltxt ul li a{}
.zip-widget__wrapper--display-tagline{display: block;}
.blogltxt p a,.bgmidct p a,.bgdetcontent p a,.blogltxt li a {
    color: #F15534;
}
.blogpg .column-3{display: flex;flex-wrap: wrap;}
.blogpg .column-3 li{width: 33.33%;}

.blogltxt .post_ul {list-style: none;display: flex;flex-wrap: wrap;margin: 0 -20px 30px;}
.blogltxt .post_ul li{width: 33.33%;list-style: none;padding: 0 20px;}
.blogltxt .post_ul li a{display: block;background: #fff; border: 1px solid #e8e8e8;padding: 20px;}
.blogltxt .post_ul li a:hover{border-color: #EAA799;box-shadow: 0 0 10px 0 rgba(0,0,0,0.06);}


.prdetright .quantitybox{position: relative;}
.prdetright .single_variation_wrap.quantitybox .stock{position: absolute;left: 112%;width: 100%;top: 7px;}


.woocommerce .cartscroll a.remove.cartdel {border: none !important;}
.woocommerce .cartscroll a.remove.cartdel:hover {color: #F15534 !important;background: transparent !important;}
/**/
@media screen and (max-width:768px) {
	.blogpg .column-3 li{width: 50%;}
  .blogltxt .post_ul li{padding: 0 10px;}
  .blogltxt .post_ul{margin: 0 -10px 30px;}
}
@media screen and (max-width: 550px) {
	.blogpg .column-3 li{width: 100%;}
  .blogltxt .post_ul li{margin: 0 0 10px;width: 50%;}
  .blogltxt .post_ul{justify-content: center;}
}

@media screen and (max-width: 500px){
  .prdetright .quantitybox {float: left;position: relative;display: block;width: 100%;margin-top: 10px;}
  .prdetright .single_variation_wrap.quantitybox .stock{position: relative;left: auto;width: 100%;top: 7px;}
}